Subject: [Norton AntiSpam] Fwd: Fw: Law of Evolution

From: [email-masked]
Date: Thu, 3 Feb 2005 17:39:02 EST

Subject: Fw: Law of Evolution
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 12:21:03 -0500

Interesting contact.... Amanda

----- Original Message ----- 
From: Amanda Chesworth 
To: Ted W. Reid 
Sent: Thursday, October 24, 2002 9:14 AM
Subject: Re: Law of Evolution

Dear Professor Reid,

Thank you for writing. 

To read that a biology faculty member requires that students be able to explain evolution before they receive a letter of recommendation is encouraging and I think I can speak for my colleagues in offering our support for such effort. We have explained a few of the "fact" and "theory" and "theory" in science vs. "theory" in society -type documents and of course, we often promote the National Center for Science Education and National Academy of Sciences information on this subject. The "law of evolution" or "laws" might also be a worthwhile endeavor - it's 'certainly' valid. 

I do think it would be a good idea to tackle this as a specific topic within the program. Do you have any suggestions on how we might begin with this? If, for instance, you (and/or your colleagues) wrote a piece about the subject, we could highlight it within our educational resource area, and draw attention to the effort throughout our program, and work from there to promote the awareness further.

I'll look forward to keeping in touch,
Amanda Chesworth
www.darwinday.org

  ----- Original Message ----- 
  From: Ted W. Reid 
  To: [email-masked] 
  Sent: Wednesday, October 23, 2002 3:08 PM

  Dear Amanda Chesworth,

  I writing to you as Executive Director of the Darwin Day program. I reason for this is because we have recurrent problems with the anti-evolution people here is Lubbock. At the moment our local newspaper is running a continuing story about the fact that a biology faculty member here at Texas Tech is requiring students to be able to explain the scientific basis for evolution before he will write them a letter of recommendation for medical school. This has resulted in a large outcry among the large conservative population of this area. In dealing with this problem I am always struck by how people jump on the phrase "Theory of Evolution" as showing (to them) that science is uncertain about evolution. This has resulted in a group of faculty members here at the University who believe it is time to push for scientists to start calling it the "Law of Evolution." 

  As with things of this type, it is primarily a matter of bringing this to a larger forum. This is why I am writing you. I would like to find out if you would be willing to consider this as a topic for Darwin Day.

  I look forward to your thoughts on this matter.

  Sincerely,

  Ted W. Reid, Ph.D.
  Professor
  Departments of Ophthalmology and Visual Science
  Cell Biology and Biochemistry and Chemistry
  Texas Tech University Health Sciences Center
  Lubbock TX, 79430
  806-743-2417, FAX 806-743-2470
  [email-masked]